# Class: AdminPriceListPricesCreateReq

[internal](../modules/internal-17.md).AdminPriceListPricesCreateReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:35

___

### currency\_code

• `Optional` **currency\_code**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:34

___

### max\_quantity

• `Optional` **max\_quantity**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:38

___

### min\_quantity

• `Optional` **min\_quantity**: `number`

#### Defined in

medusa/dist/types/price-list.d.ts:37

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:33

___

### variant\_id

• **variant\_id**: `string`

#### Defined in

medusa/dist/types/price-list.d.ts:36
